Subject: NNG Flowing Gas Documents
From: [email-masked]
To: [email-masked], [email-masked]
Cc: [email-masked]
Date: Fri, 12 Oct 2001 07:11:15 -0700 (PDT)

Rick and Lynn,

I just wanted to give you an official memo that the NNG Flowing Gas Documents are now online with both the Reservation, Commodity, Variance and Imbalance invoices and their supporting documents.  NNG Customers are able to view both the Aug and Sep 2001 accounting month reports.  The customer can also view the 5 original Flowing Gas documents (Contract Imbalance, Shipper Imbalance, Invoices (Reservation and Commodity only), Allocation, and Measurement Information) from May 2000 to Aug 2001 accounting months via a hyperlink to Actuate.

During the next couple of months, I will still be working with the NNG reps and customers on various issues regarding the Flowing Gas reports: for instance, researching why the customer cannot access certain documents.   I will also be meeting with Legale and IT weekly on enhancements to Flowing Gas that are needed.

See me if you have questions.

Larry